Issue details for binary awf-gtk3/2.8.0-1+b1

in pureos/landing amd64

Missing dependencies

  • libgtk-3-0t64:amd64 (>= 3.19.12)

    Required by: awf-gtk3
    Version: 2.8.0-1+b1
    Type: Binary Package